Ubuntu

Comment 21 for bug 986205

Franck (alci) wrote :

Hi,

just adding proposed and upgrading the packages didn't do the trick.

So here are my questions:
- should I install libreoffice package ? (it is not currently installed here, I seem to only have libreoffice-writer)
- what version of the package should I get ?